<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@workgrid/micro-app](./micro-app.md) &gt; [MicroApp](./micro-app.microapp.md) &gt; [updateTitle](./micro-app.microapp.updatetitle.md)

## MicroApp.updateTitle() method

> This API is provided as a preview for developers and may change based on feedback that we receive. Do not use this API in a production environment.
> 

Update the title of the detail panel. This will let you reflect

<b>Signature:</b>

```typescript
updateTitle(title: string): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  title | string |  |

<b>Returns:</b>

void

